Re: Linux Slackware 2.0.31 & squid-1.1.18NOVM

From: Miquel van Smoorenburg <>
Date: 22 Jan 1998 12:49:37 +0100

In article <>,
Michael Hatchard <> wrote:
>Hi Guys
>I recently upgraded squid to 1.1.18NOVM. I originally had linux 2.0.30but
>still had the same results. So I upgraded to 2.0.31 & I am still getting
>the same result.
>On file downloads the file will sometimes stop coming, it often takes 2 or
>3 attempts.
>With web pages also it sometimes only downloads half of a gif. Or we get a
>error that says something along the lines of the server sent a file with
>no data.

FWIW, I have been running squid-1.1.1 up to squid-1.1.20 under Debian
Linux, first with libc5 and later with libc6 (>= 2.0.6 though!) and
we have absolutely _no problems_.

But I do not trust:

- Slackware and it's included libraries
- the 2.0.30 and 2.0.31 kernels.

Install the latest libc5 libraries from, both runtime and
development, and upgrade to the 2.0.33 kernel. Get, compile and install


 Miquel van Smoorenburg |  The dyslexic, agnostic, insomniac lay in his bed  |  awake all night wondering if there is a doG
Received on Thu Jan 22 1998 - 03:53:06 MST

This archive was generated by hypermail pre-2.1.9 : Tue Dec 09 2003 - 16:38:29 MST